# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# VCard21ParserImpl Class Reference

Helper class. More...

`#include <vcard21parser.h>`

Collaboration diagram for VCard21ParserImpl:

[legend]
List of all members.

## Public Member Functions

QString | getValue (const QString &name, const QString &qualifier)
QString | getValue (const QString &name)
QStringList | getValues (const QString &name, const QString &qualifier)
QStringList | getValues (const QString &name)

## Static Public Member Functions

static VCard21ParserImpl * | parseVCard (const QString &vc, int *err=NULL)

## Public Attributes

QValueList< VCardLineX > * | _vcdata

## Friends

class | VCardLineX

## Detailed Description

Helper class.

Definition at line 202 of file vcard21parser.h.

The documentation for this class was generated from the following files:

- vcard21parser.h
- vcard21parser.cpp

This file is part of the documentation for kabc Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:31:33 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003